Falha de segurança no WordPress

Falha de segurança no WordPressA plataforma de conteúdo WordPress sofreu uma falha de segurança que permitiria que qualquer atacante assumisse o controle da página.

De acordo com a denuncia de um grupo de especialistas na segurança de rede, determinados temas e complementos da plataforma apresentam uma série de falhas de segurança que os fazem vulneráveis a possíveis ataques de hackers, informa o portal kioskea.es.
Um dos modelos que apresenta falhas de segurança é o popular “Twenty Fifteen”, um modelo que o WordPress oferece aos seus usuários, no qual se pode ver uma paisagem de um cais ao entardecer. No entanto, não é a única maneira que os atacantes podem encontrar para acessar as páginas: outros pluggins e ferramentas presentes em muitas páginas também são vulneráveis.

Estes erros poderiam facilitar aos piratas informáticos ter o controle da página através da inserção de determinados códigos. Para conseguir isso, muitas vezes, eles usam truques como o envio de um e-mail para o usuário com um link para acessar a partir do seu computador.

O WordPress informou que já foi lançada uma atualização para a versão 4.2.2, a qual elimina este erro. Ele recomenda que todos os usuários da plataforma atualizem a ferramenta para a versão mais recente para que não aconteça como já aconteceu há alguns anos com a Reuters que teve informações serem publicadas em seu nome.

Via Kioskea

Deixe uma resposta

O seu endereço de email não será publicado.